Page Summary
-
The endpoint for getting a manual trigger is
GET https://displayvideo.googleapis.com/v1beta2/advertisers/{advertiserId}/manualTriggers/{triggerId}. -
Both the
advertiserIdandtriggerIdare required path parameters for the request. -
The request body for getting a manual trigger must be empty.
-
A successful response will contain an instance of
ManualTrigger. -
The request requires the OAuth scope
https://www.googleapis.com/auth/display-videofor authorization.
Gets a manual trigger.
HTTP request
GET https://displayvideo.googleapis.com/v1beta2/advertisers/{advertiserId}/manualTriggers/{triggerId}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
advertiserId |
Required. The ID of the advertiser this manual trigger belongs to. |
triggerId |
Required. The ID of the manual trigger to fetch. |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of ManualTrigger.
Authorization Scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/display-video
For more information, see the OAuth 2.0 Overview.